<div class="user-tag" [style.margin-right.px]="mr">
    <a [routerLink]="'/u/'+user.username" [title]="user.username">
        <img [src]="user.avatar">
    </a>
    <div class="user-online" *ngIf="true"></div>
</div>
